[general]
context=Restrict
;allowguest=no
allowoverlap=no
;allowtransfer=no
realm=commserver.microbase
bindport=5060
bindaddr=0.0.0.0
srvlookup=no
;pedantic=yes
tos_sip=cs3
tos_audio=ef
tos_video=af41
maxexpiry=3600
minexpiry=60
defaultexpiry=3600
t1min=10000
timert1=50000
timerb=3200000
;notifymimetype=text/plain
checkmwi=10
cisco_usecallmanager=yes
cisco_keep_conference=yes
cisco_multiadmin_conference=yes
huntgroup_default=yes
vmexten=*97
disallow=all
allow=alaw
allow=gsm
session-timers=refuse
;mohinterpret=default
;mohsuggest=default
;language=en
;relaxdtmf=yes
trustrpid = no
sendrpid = rpid
rpid_update=yes
rpid_immediate=yes
progressinband=yes
;prematuremedia=no
useragent=Microbase CommServer
;promiscredir = no
usereqphone = no
dtmfmode = rfc2833
rfc2833compensate=yes
;compactheaders = yes
;videosupport=yes
;maxcallbitrate=384
callevents=yes
alwaysauthreject = yes
;g726nonstandard = yes
;matchexterniplocally = yes
;dynamic_exclude_static = yes
;contactdeny=0.0.0.0/0.0.0.0
;contactpermit=172.16.0.0/255.255.0.0

regcontext=sipregistrations
;shrinkcallerid=yes

;rtptimeout=60
;rtpholdtimeout=300
;rtpkeepalive=<secs>
;sipdebug = yes
;recordhistory=yes
;dumphistory=yes

allowsubscribe=yes
;subscribecontext = default
notifyringing = yes
notifyhold = yes
limitonpeers = yes
callcounter=yes

;t38pt_udptl = yes

#include sip_registration.conf

#include sip_nat.conf

;canreinvite=yes
;directrtpsetup=yes
;canreinvite=nonat
;canreinvite=update
;constantssrc=yes

rtcachefriends=yes
rtsavesysname=yes
rtupdate=yes
rtautoclear=yes
ignoreregexpire=yes

;domain=mydomain.tld,mydomain-incoming
;domain=1.2.3.4
;allowexternaldomains=no
;autodomain=yes
;fromdomain=mydomain.tld

jbenable = yes
;jbforce = no
jbmaxsize = 200
;jbresyncthreshold = 1000
;jbimpl = fixed
;jblog = no

[authentication]
;auth=mark:topsecret@digium.com

#include sip_providers.conf
#include sip_users.conf
